@charset "utf-8";
/* ===================================================================
　セキュリティーキー入力
=================================================================== */

/*formパーツフォント指定*/
.login input[type=text],
.login button,
.login input[type=submit],
.login input[type=button]{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/*テキストフィールド　色・フォーカス*/
.login input[type=text] { background-color:#f0f0f0;}
.login input[type=text]:focus { background-color:#d2d2d2; }

.header{
	width:100%;
	border-bottom:#73d1f4 solid 1px;
	margin-bottom:60px;
	
}

.header img{
	margin:30px;
	margin-bottom:15px;
}	

.footer{
	margin-top:100px;
	border-top:#73d1f4 solid 1px;
}

.footer p{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:14px;
	color:#808080;
	padding:12px;
}	

.login{
	width:900px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.login label{
	font-size:18px;
	display:block;
	margin-bottom:40px;
}


.login label span{
	width:220px;
	display:inline-block;
}

/*IDテキストフィールド*/
.login input[type=text].id{
	width:500px;
	display:inline-block;
	font-size:22px;
	text-align:center;
	border:none;
	border:#a0a0a0 solid 1px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
}

button.login{
	display:block;
	text-align:center;
	font-size:24px;
	width:200px;
	border:none;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	padding:10px;
	background-color: #f0ad4e;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;
	border:#f0ad4e solid 2px; 
	/* border-radius */
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

button.login:hover{
	background-color:#FFFFFF;
	color:#f0ad4e;
}
